_id: dYBK3I3Xg83kwEz4
name: Procrastination Tome (implement)
type: equipment
img: icons/svg/item-bag.svg
system:
  name:
    type: String
    label: Name
  description:
    type: String
    label: Description
    value: >-
      <p>This book contains instructions for being a better spellcaster.</p>

      <p>Always: Bonus to spell attacks and damage: +5 (epic). In addition,
      during the first round of each battle you must spend all your actions
      either moving or &ldquo;limbering up.&rdquo; This means not using any
      abilities, you&rsquo;re just jogging and stretching.</p>
  powerUsage:
    type: String
    label: Power Usage
    value: other
  recharge:
    type: Number
    label: Recharge
    value: '0'
  rechargeAttempts:
    type: Number
    label: Number of Recharges Attempted
    value: 0
  quantity:
    type: Number
    label: Uses
    value: null
  maxQuantity:
    type: Number
    label: Max Uses
    value: null
  properties: {}
  attributes:
    attack:
      melee:
        bonus: 0
      ranged:
        bonus: 0
      divine:
        bonus: 5
      arcane:
        bonus: 5
    ac:
      bonus: 0
    md:
      bonus: 0
    pd:
      bonus: 0
    hp:
      bonus: 0
    recoveries:
      bonus: 0
    save:
      bonus: 0
      threshold: 0
    disengage:
      bonus: 0
  isActive: true
  price:
    value: ''
  chackra: staff
effects: []
folder: null
sort: 0
permission:
  default: 0
flags: {}
_key: '!items!dYBK3I3Xg83kwEz4'

